html, body {
  color:#606060;
}
a {
  color:#026340;
}
a:hover {
  color:gray;
}
header {
  background:white;
}
.wrapper {
  background:#F5F5F5;
}
.menu-wrapper {
  border-top:solid rgb(192,192,192) 1px;
  border-bottom:solid rgb(192,192,192) 1px;
  background:rgb(245,245,245);
}
.menu ul li.active > a {
  background:#E0E0E0;
}
.menu ul li ul li.active a {
  background:#F5F5F5;
}              
.menu ul li a {
  color:rgb(0,0,0);
  border-left:solid #C0C0C0 1px;
}
.menu > ul > li:last-of-type {
  border-right:solid #C0C0C0 1px;
}
.menu ul li a:hover {
  background:#E0E0E0;
}
.menu ul li ul li a:hover {
  background:#F5F5F5;
}
.menu ul li:hover ul.submenu {
  background:white;
  border:solid silver 1px;
}
.breadcrumbs a {
  color:gray;
}
.breadcrumbs a:hover {
  color:#606060;  
}
.module.html.top .title:after {
  background:#026340;
}
.module.contact {
  background:white;
}
.articles .item {
  background:white;
}
.article {
  background:white;
}
footer {
  background:#1F1F1F;
  color:white;
}
.articles .readmore a {
  background:white;
  border:solid gray 1px;
  color:black;
}
.articles .readmore a:hover {
  background:#026343;
  color:white;
}
.articles .title h2 a {
  color:#026340;
}
.articles .title h2 a:hover {
  color:gray;
}
.module.email a {
  color:#026340;
}
footer .module.email a {
  color:white;
} 
.pager span a {
  color:#20BCB9;
}
.pager span.active {
  color:#606060;
}
.iconfacebook {
  background:url(../../images/facebook.png) no-repeat;
}
.iconinstagram {
  background:url(../../images/instagram.png) no-repeat;
}
.iconpinterest {
  background:url(../../images/pinterest.png) no-repeat;
}
#cookiealert {
  background:#026340!important;
  color:white!important;
}
@media screen and (max-width: 959px) {
  #collapse-icon {
    background:url(../../images/collapse-darkgreen.png) no-repeat left top;
    background-size:30px 30px;
  }
  .menu > ul {
    background:black;
  }
  .menu ul li a {
    color:white;
    border-left:0;
  }
  .menu ul li a:hover {
    color:black;
  }
  .menu > ul > li:last-of-type {
    border-right:0; 
  }
  .menu > ul > li.active > a {
    color:black;
  }
  .menu ul li ul li.active a {
    color:black;
  }        
  .menu ul li:hover ul.submenu {
    background:black;
    border:none;
  }
}